<?xml version="1.0"?>
<gconf>
        <entry name="window_height" mtime="1140347164" schema="/schemas/apps/rhythmbox/state/load_failure_dialog/window_height"/>
        <entry name="window_width" mtime="1140347164" schema="/schemas/apps/rhythmbox/state/load_failure_dialog/window_width"/>
</gconf>
